@media only screen and (max-width: 1400px) {
.logo {
}
.project_info {
    width: 450px;
    padding-top: 50px;
    padding-bottom: 90px;
}
.project_info_content {
}
.project_info .show_more {
}
.infoslide .project_content {
    height: calc(100vh - 90px);
    overflow: auto;
}
.worked_for {
    width: 240px;
    height: 530px;
    position: absolute;
    left: 20px;
    bottom: 10px;
}
.worked_for .title {
    left: 0;
    bottom: 34px;
}
.btn-lg {
    height: 74px;
    line-height: 70px;
    padding: 0 25px;
    border-radius: 32px;
}
.project_info_content p + .btn {
    margin-top: 25px;
}
.project_info_content p {
    font-size: 12px;
    overflow: hidden;
    min-height: 20px;
}
.project_slider .slick-slide {
    min-height: 500px;
}
.project_logo_wrapper {
    padding-top: 75px;
}
.infoslide .project_info_content {
    padding-top: 84px;
}
.worked_for_list ul li {
    height: 160px;
}
.worked_for_list ul li a {
    width: 150px;
    height: 150px;    
}
.worked_for_list {
    height: auto;
}
.worked_for_list ul li a svg {
    max-height: 60%;
}
}

@media only screen and (max-width: 1200px) {
.logo {
}
.about_open .grad {
    opacity: 0.5;   
}
}

/* Note: Design for a width of 768px */
@media only screen and (max-width: 991px) {
.logo {
}
.worked_for_list ul li {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    height: 140px;
}
.about_open .about_me .top_bar .back {
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 46%;
    height: 48px;
    line-height: normal;
}
.project_logo_wrapper {
}
.project_slider .slick-slide {
    min-height: 1px;
}
.worked_for_list ul li a {
    width: 120px;
    height: 120px;
}
.worked_for_list ul li a svg {
    max-height: 65%;
}
.notiviation-m-show { display:flex !important;  }
.notiviation-m-hide { display:none !important;  }
.notiviation {width: 100vw;}
.notiviation-content {font-size: 18px;}
.notivication-closer-cross { margin: 0 !important; }
}

/* Note: Design for a width of 480px */
@media only screen 
  and (min-width: 300px)
  and (max-width: 960px) 
  and (orientation: landscape) {
.loaded .logo {
    opacity: 0;
    visibility: hidden;
}
.header .header_sociallinks {
    display: none;
}
.project_logo_wrapper {
    padding: 0;
    position: static !important;
}
.project_logo {
    width: 200px;
    height: 88px;
    position: fixed;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
    z-index: 80;
}
.infoslide .project_logo .sub {
    display: none !important;
}
.project_info {
    width: 100%;
    padding: 0;
    top: auto;
    bottom: 0;
    position: static;
}
.project_logo svg {

    width: 100%;
    max-height: 100%;
    height: auto;
}
.project_wrapper .prev_slide {
    position: fixed;
    left: 8px;
    top: unset;
    height: 56px;
    bottom: 30px;
    -webkit-transform: none;
    transform: none;
}
.project_wrapper .next_slide {
    position: fixed;
    right: 8px;
    top: unset;
    height: 56px;
    bottom: 30px;
    -webkit-transform: none;
    transform: none;
}
.header nav {
    display: none;
}
.about_me {
    display: none !important;
    left: -9999px;
}
.infoslide .project_wrapper {
    
}
.header .mobile_nav {
    height: calc(100% - 120px);
    position: fixed;
    width: 100%;
    transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transform: perspective(500px) rotateX(-20deg);
    -moz-transform: perspective(500px) rotateX(-20deg);
    -webkit-transform: perspective(500px) rotateX(-20deg);
    -webkit-transition: -webkit-transform 0.4s;
    opacity: 0;
    transition: all 0.4s;
    visibility: hidden;
    left: 0;
    top: 0;
    padding-left: 0;
    padding-right: 0;
    overflow: auto;
    border-radius: 5px;
    box-shadow: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.project_logo_wrapper:before {
}
.header .mobile_nav:before {
}
.menuopen .header .mobile_nav {
    transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -webkit-transition: -webkit-transform 0.4s;
    transition: all 0.4s;
    opacity: 1;
    z-index: 60;
    visibility: visible;
}
.mobile_nav nav {
    display: block;
    text-align: center;
    position: static !important;
    -webkit-transform: none;
    transform: none;
    margin-bottom: 40%;
}
.mobile_nav nav ul {
    display: block !important;
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile_nav nav ul li {
    margin: 10px 0;
}
.mobile_nav nav ul li a {
    display: inline-block;
    padding: 10px 25px;
    color: #00E4BC;
    font-size: 16px;
    font-family: 'Khula', sans-serif;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background: -webkit-linear-gradient(top, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: linear-gradient(180deg, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.mobile_nav .social_links {
    text-align: center;
}
.mobile_nav .social_links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile_nav .social_links ul li {
    display: inline-block;
    vertical-align: top;
}
.menuopen .project_content {
    height: auto !important;
}
.project_content .mCustomScrollBox, .project_content .mCSB_container {
    overflow: visible !important;
    position: static !important;
}
.menuopen .project_slider .backbgbox {
    -webkit-filter: blur(18px);
    filter: blur(18px);
}
.project_logo_wrapper:after {
    display: block;
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.4s;
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    opacity: 0.2;  
    visibility: hidden;
    transition: none;
    z-index: -1;
}
.menuopen .project_logo_wrapper:after {
    z-index: 20;
    visibility: visible;
    opacity: 0.75;
}
.project_info_content {
    display: none !important;
}
.menuopen .project_wrapper .next_slide {
    z-index: -1;
}
.footer {
    display: none;
}
.mobile_nav .social_links ul li svg path {
    fill: url(#postGradientLight);    
}
.mobile_nav nav ul li a {
    background: -webkit-linear-gradient(top, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    background: linear-gradient(180deg, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.project_wrapper .slick-arrow svg circle {
    opacity: 0;
}
.project_wrapper .slick-arrow {
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 40 !important;
    transition: none !important;
}
.menuopen .project_wrapper .slick-arrow {
    display: none !important;       
}
.project_info .show_more {
    display: none;
}
.project_slider .backbgbox {
}
.mobilemenu_btn {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 40;
    pointer-events: all;
}
.about_open .project_wrapper {
    -webkit-filter: none;
    filter: none;  
}
.infoopen .project_logo > svg path, .infoslide .project_logo > svg path {
    stroke: none;
    fill: url(#postGradientDark);
}
.menuopen .project_logo > svg path {
    stroke: var(--color-stop);
    fill: url(#postGradientLight);
}
.sketchfab-embed-wrapper {
	display: none !important;
}
.sketchmob{
	
}  
.project_wrapper .slick-arrow {
	display: block !important;
}
}

/* Note: Design for a width of 480px */
@media only screen and (max-width: 850px) {
.loaded .logo {
    opacity: 0;
    visibility: hidden;
}
.header .header_sociallinks {
    display: none;
}
.project_logo_wrapper {
    padding: 0;
    position: static !important;
}
.project_logo {
    width: 200px;
    height: 88px;
    position: fixed;
    top:unset;
    bottom: 5vh;
    left: 50vw;
    -webkit-transform: translateX(-50%) !important;
    transform: translateX(-50%) !important;
    z-index: 80;
}
.infoslide .project_logo .sub {
    display: none !important;
}
.project_info {
    width: 100%;
    padding: 0;
    top: auto;
    bottom: 0;
    position: static;
}
.project_info_bg {
    display: none;
}
.project_logo svg {
    width: 100%;
    max-height: 100%;
    height: auto;
}
.project_wrapper .prev_slide {
     position: fixed;
    left: 8px;
    top: unset;
    height:56px;
    bottom: 30px;
    -webkit-transform: none;
    transform: none;
}
.project_wrapper .next_slide {
     position: fixed;
    right: 8px;
    top: unset;
    height: 56px;
    bottom: 30px;
    -webkit-transform: none;
    transform: none;
}
nav {
    display: none;
}
.about_me {
    display: none !important;
    left: -9999px;
}
.infoslide .project_wrapper {
    
}
.header .mobile_nav {
    height: calc(100% - 120px);
    position: fixed;
    width: 100%;
    transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transform: perspective(500px) rotateX(-20deg);
    -moz-transform: perspective(500px) rotateX(-20deg);
    -webkit-transform: perspective(500px) rotateX(-20deg);
    -webkit-transition: -webkit-transform 0.4s;
    opacity: 0;
    transition: all 0.4s;
    visibility: hidden;
    left: 0;
    top: 0;
    padding-left: 0;
    padding-right: 0;
    overflow: auto;
    border-radius: 5px;
    box-shadow: none;
    padding: 50px 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.project_logo_wrapper:before {
}
.header .mobile_nav:before {
}
.menuopen .header .mobile_nav {
    transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -webkit-transform: rotateX(0deg);
    -webkit-transition: -webkit-transform 0.4s;
    transition: all 0.4s;
    opacity: 1;
    z-index: 60;
    visibility: visible;
}
.mobile_nav nav {
    display: block;
    text-align: center;
    position: static !important;
    -webkit-transform: none;
    transform: none;
    margin-bottom: 40%;
}
.mobile_nav nav ul {
    display: block !important;
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile_nav nav ul li {
    margin: 10px 0;
}
.mobile_nav nav ul li a {
    display: inline-block;
    padding: 10px 25px;
    color: #00E4BC;
    font-size: 16px;
    font-family: 'Khula', sans-serif;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background: -webkit-linear-gradient(top, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    background: linear-gradient(180deg, #00E4BC 0%, #5894BD 86.98%, #7585BC 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.mobile_nav .social_links {
    text-align: center;
}
.mobile_nav .social_links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.mobile_nav .social_links ul li {
    display: inline-block;
    vertical-align: top;
}
.menuopen .project_content {
    height: auto !important;
}
.project_content .mCustomScrollBox, .project_content .mCSB_container {
    overflow: visible !important;
    position: static !important;
}
.menuopen .project_slider .backbgbox {
    -webkit-filter: blur(18px);
    filter: blur(18px);
}
.project_logo_wrapper:after {
    display: block;
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.4s;
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, #004D4E 0%, #121C30 31.11%, #00000D 59.97%);
    background: -webkit-radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    background: radial-gradient(236.76% 111.11% at -11.8% 107.27%, var(--color-stop1) 0%, var(--color-mid1) 31.11%, var(--color-bot1) 59.97%);
    opacity: 0.2;  
    visibility: hidden;
    transition: none;
    z-index: -1;
}
.menuopen .project_logo_wrapper:after {
    z-index: 20;
    visibility: visible;
    opacity: 0.75;
}
.project_info_content {
    display: none !important;
}
.menuopen .project_wrapper .next_slide {
    z-index: -1;
}
.footer {
    display: none;
}
.mobile_nav .social_links ul li svg path {
    fill: url(#postGradientLight);    
}
.mobile_nav nav ul li a {
    background: -webkit-linear-gradient(top, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    background: linear-gradient(180deg, var(--color-stop) 0%, var(--color-mid) 86.98%, var(--color-bot) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.project_wrapper .slick-arrow svg circle {
    opacity: 0;
}
.project_wrapper .slick-arrow {
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 40 !important;
    transition: none !important;
}
.menuopen .project_wrapper .slick-arrow {
    display: none !important;       
}
.project_info .show_more {
    display: none;
}
.project_slider .backbgbox {
}
.mobilemenu_btn {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 40;
    pointer-events: all;
}
.about_open .project_wrapper {
    -webkit-filter: none;
    filter: none;  
}
.infoopen .project_logo > svg path, .infoslide .project_logo > svg path {
    stroke: none;
    fill: url(#postGradientDark);
}
.menuopen .project_logo > svg path {
    stroke: var(--color-stop);
    fill: url(#postGradientLight);
}
.sketchfab-embed-wrapper {
	display: none !important;
}
.sketchmob{
	
}  
.project_wrapper .slick-arrow {
	display: block !important;
}
.no-desc-block .menu-drop-icon {
	display: block;
	width: 40px;
    margin: 0 auto;
}
.no-desc-block .project_logo {
    height: 40px;	
}
.infoslide .project_content {
    height: auto !important;
}
.project_slider .backbgbox > iframe {
	display: block;
}
}


@media only screen and (max-width: 767px) and (orientation: portrait) {
.ls-icon-box {
    display: block !important;
}
}



/* Note: Design for a width of 320px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
.logo {
}
}

@media only screen and (max-width: 767px) and (orientation: landscape) { 
.header .mobile_nav {
    padding-top: 0;       
}
.mobile_nav nav {
    margin-bottom: 20px;    
}
}

@media only screen and (max-height: 700px)
{
.notiviation-content { margin:0 10%; }
.mobile_nav nav { margin-bottom: 0 !important;
}
}

@media only screen and (max-height: 400px)
{
.notiviation img  {margin: 5% 0 2% 0;
}
}
